Bug 191669 - Text sized linked to Image zoom
Text sized linked to Image zoom
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-14 19:36 EDT by stephen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 12:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comparison of nautilus browsers, different zoom (194.74 KB, image/jpeg)
2006-05-14 19:36 EDT, stephen
no flags Details

  None (edit)
Description stephen 2006-05-14 19:36:00 EDT
Description of problem: 
Text size in nautilus has been linked to the Zoom option when "View as icons." 
These should be independent in this view mode

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:
Everytime, multiple installs, two computers

Steps to Reproduce:
1. Open nautilus browser
2. Make sure view mode set to "View as icons"
3. Use the zoom buttons to zoom in and out
  
Actual results:
The text should change size with the icons.

Expected results:
Icons only zoom in or out.

Additional info:
Bug doesn't exist in prior versions of FC or FC5.
Comment 1 stephen 2006-05-14 19:36:00 EDT
Created attachment 129022 [details]
Comparison of nautilus browsers, different zoom
Comment 2 Alexander Larsson 2006-09-04 12:43:13 EDT
This is a design decision and will continue to be, but the font sizes picked are
much better with the recent versions.

Note You need to log in before you can comment on or make changes to this bug.